Lấy thông tin về room
curl --request GET \
--url https://api.fireant.vn/rooms/{roomId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.fireant.vn/rooms/{roomId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.fireant.vn/rooms/{roomId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"info": {
"roomID": 123,
"status": 123,
"privacy": 123,
"visibility": 123,
"name": "<string>",
"description": "<string>",
"approved": true,
"createdDate": "2023-11-07T05:31:56Z",
"promotionLevel": 123,
"invitationID": 123,
"requestID": 123,
"role": 123,
"blocked": true,
"verified": true,
"lastActivityDate": "2023-11-07T05:31:56Z",
"topics": [
{
"topicID": 123,
"name": "<string>",
"description": "<string>"
}
],
"symbols": [
{
"symbol": "<string>",
"weight": 123
}
]
},
"totalMembers": 123,
"totalPosts": 123,
"totalRequests": 123,
"totalBlockedUsers": 123,
"totalPendingPosts": 123
}Rooms
Lấy thông tin về room
GET
/
rooms
/
{roomId}
Lấy thông tin về room
Ủy quyền
OAuth2 Implicit Grant
FlowNgầm định
- Authorization URL
- https://accounts.fireant.vn/connect/authorize
Scopes1
posts-read
Lấy nội dung các bài viết của cộng đồng
Tham số đường dẫn
Id nhóm